{
  "path": "hulls/dimensional_anchor_hull",
  "recipe": {
    "inputs": {
      "exotic_hull_section": 48,
      "dimensional_alloy": 24
    },
    "construction_time_seconds": 1500
  },
  "craft": {
    "type": "hulls",
    "subCategory": "module",
    "id": "hulls:module:hulls_dimensional_anchor_hull"
  }
}